{% extends "base.html" %}
{% block main %}
<div class ="row">
    <div class="col-sm-0 mx-auto">
        <img id="croix" src = "{{ url_for('static',filename='Images/user.png') }}" width="100" height="100" alt="connexion" > 
    </div>
</div>
<div class ="row">
    <div class="col-sm-6 mx-auto">
        <h1>{{title}}</h1>
    </div>
</div>

<form>
    <div class="row justify-content-center">
        <div class="col-sm-7">
            <div class="mb-5">
                <input type="email" class="form-control form-control-lg" id="EmailConnexion" placeholder="E-mail">
            </div>
            <div class="mb-3">
                <input type="password" id="MotDePasseConnexion" class="form-control form-control-lg" aria-describedby="passwordHelpInline" placeholder="Mot de passe">
            </div>
        <a href="{{ url_for('mdp_get') }}"><p class="text-sm-right" id="MdpOublie">Mot de passe oublié ?</p></a>
        </div>  
    </div>
    <div class ="row">
        <div class="col text-center">
            <button type="submit" class="btn btn-success btn-lg btn-lg">Se connecter</button>
        </div>
    </div>
</form>

<div class ="row">
    <div class="col-sm-0 mx-auto">
        <a href="{{ url_for('inscription_get') }}"><p id="CreationDeCompte">Pas de compte ? Créez-en un !</p></a>
    </div>
</div>

{% endblock %}